title The bright layer in the M16 Pillars of Creation
# <== this is a comment
#
# The cloud is ionized by a nearby star cluster, NGC 6611.  The brightest
# star is  the O3 - O5 V star W205 which is about 2kpc distant
# from the Earth and 2 pc from the Pillars
# McLeod+15 http://adsabs.harvard.edu/abs/2015MNRAS.450.1057M
#
# 50 000 K blackbody, roughly an O3 - O5 V star
blackbody, T=4.87e4 K # the AGN3 Table 2.3 entry for O4 V
# The log of the number of H-ionizing photons emitted per second
Q(H)  49.70
#
# RADIUS gives the separation between the star and the cloud.
# The units are log cm.  The projected separation between star 
# and nebula is about 2 pc according to McLeod.
# 2 pc is log r  18.78 cm
radius 18.78
#
# This is the log of the hydrogen density, cm-3,
# at the illuminated face of the cloud
hden 3
# We will compute a hydrostatic layer balancing radiation and gas pressure.
# This is a fair approximation to a D-critical ionization front
constant pressure
#
# Use a standard set of ISM abundances, including grains
abundances ISM 
#
# This is not important in the H+ layger
# but will be critical when we extend the sim into the molecular cloud.
cosmic ray background
#
# The cosmic microwave background at z=0.  This is not important 
# in the H+ layer but can have effects in the molecular cloud
CMB
#
# We must iterate at least one time
# to establish line and continuum optical depths
iterate
# We only report the output for the last iteration
print last iteration
# Report the spectrum as a single column of emission lines,
# sorted by wavelength
print lines column
print lines sort wavelength
#
# Save commands report some physical quantities as external files.
# This will save the temperature and ionization of the cloud as a
# function of thickness into the cloud. Only report the last iteration.
save overview "M16.ovr" last
#
# Save the spectrum with wavelength in microns for the last iteration.
save continuum "M16.con" units microns last
#
# save emissivities of a few lines as a function of depth
# to compare with HST image
save line emissivity "M16.ems" last
H  1      4861.32A 
O  1      6300.30A 
Blnd      3727.00A  
O  3      5006.84A 
end of lines
#
# some timescales for physical processes
save ages "M16.age" last
#
# a field of stars, or an empty line, ends the input parsed by Cloudy
*******************************

I use the area after the input ends to save comments about the model.

This sim is losely based on McLeod+15 2015MNRAS.450.1057M.

"One of the prime examples of pillars in a massive star-forming
region is the Pillars of Creation in the Eagle Nebula (M16), which
can be seen as protruding from a molecular cloud into a vast H II
region inflated by the 2–3 Myr old and ∼2 kpc distant (Hillenbrand
et al. 1993) massive cluster NGC 6611, whose brightest and most
massive object (the O3–O5 V star W205) lies – in projection – just
short of 2 pc north-east of the Pillars. The Pillars can be divided
into three main structures, all of them pointing towards the cluster
stars of NGC 6611."
